img {
    width: 100%;
    display: block;
}

section {
    /* padding: 15px 0; */
}

.section-tag {
    font-size: 12px;
    letter-spacing: 2px;
    color: #888;
    display: block;
    margin-bottom: 10px;
}

h1 {
    font-size: 55px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
}

h2 {
    font-size: 48px;
    font-weight: 400;
    line-height: 1.3;
}

.btn-business {
    display: inline-block;
    padding: 14px 28px;
    border-radius: 5px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}

.btn-dark-business {
    background: #1e2329;
    color: #fff;
}

.btn-light {
    border: 1px solid #ccc;
    color: #444;
    background: #fff;
}

.hero {
    background: #f8f6f3;
}

.hero-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: center;
}

.hero-content-businesses p {
    max-width: 500px;
    margin: 10px 0;
}

.hero-btns {
    display: flex;
    gap: 15px;
}

.section-head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    gap: 40px;
}

.section-head p {
    max-width: 500px;
}

.service-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 25px;
}

.industries {
    text-align: center;
}

.industry-grid {
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 20px;
}

.industry-grid div {
    padding: 10px;
}

.why-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
    align-items: center;
}

.check-list {
    list-style: none;
}

.check-list li {
    margin-bottom: 15px;
}

.check-list li::before {
    content: "✓";
    margin-right: 10px;
}

.process-grid {
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

.process-grid span {
    font-size: 60px;
    color: #222;
}

.cta-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
    align-items: center;
}

.cta p {
    margin: 20px 0 30px;
}

@media(max-width:992px) {

    .hero-grid,
    .cta-grid,
    .why-grid {
        grid-template-columns: 1fr;
    }

    .section-head {
        flex-direction: column;
    }

    .service-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .industry-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .process-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 34px;
    }
}

@media(max-width:768px) {

    .service-grid,
    .industry-grid,
    .process-grid {
        grid-template-columns: 1fr;
    }

    .hero-btns {
        flex-direction: column;
    }

    h2 {
        font-size: 28px;
    }
}

.divider {
    width: 80px;
    height: 1px;
    background: #ccc;
    margin: 20px 0;
}

.services-section {
    padding: 15px 0;
}

/* Header */

.services-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 20px;
    gap: 80px;
}

.section-label {
    display: block;
    font-size: 11px;
    letter-spacing: 3px;
    color: #9a948d;
    text-transform: uppercase;
    margin-bottom: 18px;
}

.services-left h2 {
    font-size: 35px;
    line-height: 1.15;
    font-weight: 400;
    color: #1e1e1e;
    max-width: 720px;
}

.services-right {
    max-width: 420px;
}

.services-right p {
    color: #666;
    font-size: 18px;
    line-height: 1.5;
    padding: 30px 0px 0px 0px;
}

/* Row */

.service-row {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    margin-bottom: 20px;
}

.icon {
    width: 42px;
    height: 42px;
    border: 1px solid #ddd;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
    font-size: 18px;
}

/* Tablet */
@media (max-width: 1200px) {
    .service-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .services-header {
        flex-direction: column;
        gap: 30px;
    }

    .services-left h2 {
        font-size: 44px;
    }
}

/* Mobile */
@media (max-width: 768px) {
    .service-row {
        grid-template-columns: 1fr;
    }

    .services-left h2 {
        font-size: 34px;
    }

    .service-card h3 {
        font-size: 28px;
    }

    .service-card,
    .service-image img {
        min-height: auto;
    }
}

.services-section {
    padding: 15px 0;
}

.services-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 15px;
}

.services-title span {
    display: block;
    font-size: 11px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #9b948d;
    margin-bottom: 15px;
}

.services-title h2 {
    font-family: Georgia, serif;
    font-size: 35px;
    font-weight: 400;
    line-height: 1.15;
    color: #222;
}

.services-content {
    max-width: 380px;
    font-size: 14px;
    line-height: 1.9;
    color: #777;
    padding: 30px 0px 0px 0px;
}

/* ROW */

.service-row {
    display: grid;
    grid-template-columns:
        1fr 0.78fr 1fr 0.78fr 1fr 0.78fr;
    gap: 14px;
    margin-bottom: 14px;
}

/* CARD */

.service-card {
    background: #fcfbf9;
    padding: 24px;
    height: 250px;
    display: flex;
    flex-direction: column;
}

.service-icon {
    width: 36px;
    height: 36px;
    border: 1px solid #d9d5cf;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #787878;
    margin-bottom: 18px;
    font-size: 24px;
}

.service-card h3 {
    font-family: Georgia, serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 18px;
    color: #222;
}

.service-card ul {
    padding-left: 18px;
    margin: 0;
}

.service-card ul li {
    font-size: 12px;
    line-height: 1.9;
    color: #666;
}

.service-card a {
    margin-top: auto;
    text-decoration: none;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #222;
}

/* TABLET */
@media(max-width:1200px) {

    .service-row {
        grid-template-columns: repeat(2, 1fr);
    }

    .services-header {
        flex-direction: column;
        gap: 20px;
    }

    .services-title h2 {
        font-size: 42px;
    }
}

/* MOBILE */

@media(max-width:768px) {

    .service-row {
        grid-template-columns: 1fr;
    }

    .services-title h2 {
        font-size: 32px;
    }

    .service-card,
    .service-image {
        height: auto;
    }

    .service-image img {
        height: 280px;
    }
}

.service-row {
    display: flex;
    gap: 24px;
    /* Gap between Group 1, Group 2, Group 3 */
    margin-bottom: 24px;
}

.service-group {
    flex: 1;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
}

.service-card {
    background: #fbfaf8;
    padding: 24px;
    height: 260px;
}

/* =========================
   SERVICES SECTION
========================= */

.services-section {
    padding: 15px 0;
}

.services-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 60px;
    margin-bottom: 20px;
}

.services-title span {
    display: block;
    font-size: 11px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #9b948d;
    margin-bottom: 10px;
}

.services-title h2 {
    font-family: Georgia, serif;
    font-size: 35px;
    font-weight: 400;
    line-height: 1.2;
    color: #222;
}

.services-content {
    max-width: 400px;
    font-size: 14px;
    line-height: 1.8;
    color: #777;
    padding-top: 20px;
}

/* =========================
   ROW
========================= */

.service-row {
    display: flex;
    gap: 24px;
    margin-bottom: 24px;
}

.service-group {
    flex: 1;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

/* =========================
   CARD
========================= */

.service-card {
    background: #fcfbf9;
    padding: 24px;
    height: 280px;
    border: 1px solid #efebe6;
    display: flex;
    flex-direction: column;
}

.service-icon {
    width: 58px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    border-radius: 50%;
    background: rgb(244, 240, 235);
}

.service-card h3 {
    font-family: Georgia, serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 15px;
    color: #222;
}

.service-card ul {
    padding-left: 18px;
    margin: 0;
}

.service-card ul li {
    font-size: 12px;
    line-height: 2;
    color: #666;
}

.service-card a {
    margin-top: auto;
    text-decoration: none;
    color: #222;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
}

/* =========================
   IMAGE
========================= */

.service-image {
    height: 280px;
    overflow: hidden;
    border: 1px solid #efebe6;
}

.service-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
    transition: .4s;
}

.service-image:hover img {
    transform: scale(1.03);
}

/* =========================
   RESPONSIVE
========================= */

@media(max-width:1200px) {

    .service-row {
        flex-wrap: wrap;
    }

    .service-group {
        width: 100%;
    }

    .services-header {
        flex-direction: column;
        gap: 20px;
    }
}

.industries-section {
    padding: 10px 0;
    background: #f8f6f3;
}

.industry-label {
    display: block;
    font-size: 11px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #9b948d;
    margin-bottom: 10px;
    font-weight: 600;
}

.industry-title {
    font-family: Georgia, serif;
    font-size: 32px;
    font-weight: 400;
    color: #222;
    margin-bottom: 20px;
}

.industry-grid {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.industry-item {
    text-align: center;
    padding: 10px 20px;
    position: relative;
}

.industry-item:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 10px;
    right: 0;
    width: 1px;
    height: 60px;
    background: #e5e0d8;
}

.industry-item i {
    font-size: 34px;
    color: #6f7782;
    display: block;
    margin-bottom: 15px;
}

.industry-item span {
    display: block;
    font-size: 15px;
    color: #222;
    font-weight: 500;
}

@media(max-width:992px) {

    .industry-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 30px;
    }

    .industry-item::after {
        display: none;
    }
}

@media(max-width:768px) {

    .industry-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .industry-title {
        font-size: 28px;
    }
}





/* Large Desktop */
@media (max-width: 1399px) {
    .hero {
        background: #f8f6f3;
        padding: 15px 0;
    }

    h1 {
        font-size: 30px;
    }

    .service-group{
        grid-template-columns:1fr;
    }

    .service-card{
        height:auto;
    }

    .service-image{
        height:300px;
    }

    .services-title h2{
        font-size:30px;
    }

    .divider {
        width: 80px;
        height: 1px;
        background: #ccc;
        margin: 15px 0;
    }

    .hero-content-businesses p {
        max-width: 520px;
        margin: 10px 0;
    }

    .hero-grid {
        display: grid;
        gap: 25px;
        align-items: center;
    }

    .services-title h2 {
        font-size: 24px;
    }

    .services-content {
        padding-top: 0px;
    }

    .services-header {
        flex-direction: column;
        gap: 5px;
    }

    .industries-section {
        padding: 15px 0;
        background: #f8f6f3;
    }

    .industry-grid {
        grid-template-columns: repeat(7, 1fr);
    }
}

/* Desktop */
@media (max-width: 1199px) {
    .hero {
        background: #f8f6f3;
        padding: 15px 0;
    }

    h1 {
        font-size: 30px;
    }

    .service-group{
        grid-template-columns:1fr;
    }

    .service-card{
        height:auto;
    }

    .service-image{
        height:300px;
    }

    .services-title h2{
        font-size:30px;
    }

    .divider {
        width: 80px;
        height: 1px;
        background: #ccc;
        margin: 15px 0;
    }

    .hero-content-businesses p {
        max-width: 520px;
        margin: 10px 0;
    }

    .hero-grid {
        display: grid;
        gap: 25px;
        align-items: center;
    }

    .services-title h2 {
        font-size: 24px;
    }

    .services-content {
        padding-top: 0px;
    }

    .services-header {
        flex-direction: column;
        gap: 5px;
    }

    .industries-section {
        padding: 15px 0;
        background: #f8f6f3;
    }

    .industry-grid {
        grid-template-columns: repeat(6, 1fr);
    }
}

/* Laptop */
@media (max-width: 991px) {
    .hero {
        background: #f8f6f3;
        padding: 15px 0;
    }

    h1 {
        font-size: 30px;
    }

    .service-group{
        grid-template-columns:1fr;
    }

    .service-card{
        height:auto;
    }

    .service-image{
        height:300px;
    }

    .services-title h2{
        font-size:30px;
    }

    .divider {
        width: 80px;
        height: 1px;
        background: #ccc;
        margin: 15px 0;
    }

    .hero-content-businesses p {
        max-width: 520px;
        margin: 10px 0;
    }

    .hero-grid {
        display: grid;
        gap: 25px;
        align-items: center;
    }

    .services-title h2 {
        font-size: 24px;
    }

    .services-content {
        padding-top: 0px;
    }

    .services-header {
        flex-direction: column;
        gap: 5px;
    }

    .industries-section {
        padding: 15px 0;
        background: #f8f6f3;
    }

    .industry-grid {
        grid-template-columns: repeat(5, 1fr);
    }
}

/* Tablet */
@media (max-width: 767px) {
    .hero {
        background: #f8f6f3;
        padding: 15px 0;
    }

    h1 {
        font-size: 30px;
    }

    .service-group{
        grid-template-columns:1fr;
    }

    .service-card{
        height:auto;
    }

    .service-image{
        height:300px;
    }

    .services-title h2{
        font-size:30px;
    }

    .divider {
        width: 80px;
        height: 1px;
        background: #ccc;
        margin: 15px 0;
    }

    .hero-content-businesses p {
        max-width: 520px;
        margin: 10px 0;
    }

    .hero-grid {
        display: grid;
        gap: 25px;
        align-items: center;
    }

    .services-title h2 {
        font-size: 24px;
    }

    .services-content {
        padding-top: 0px;
    }

    .services-header {
        flex-direction: column;
        gap: 5px;
    }

    .industries-section {
        padding: 15px 0;
        background: #f8f6f3;
    }

    .industry-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}

/* Mobile */
@media (max-width: 575px) {
    .hero {
        background: #f8f6f3;
        padding: 15px 0;
    }

    h1 {
        font-size: 30px;
    }

    .service-group{
        grid-template-columns:1fr;
    }

    .service-card{
        height:auto;
    }

    .service-image{
        height:300px;
    }

    .services-title h2{
        font-size:30px;
    }

    .divider {
        width: 80px;
        height: 1px;
        background: #ccc;
        margin: 15px 0;
    }

    .hero-content-businesses p {
        max-width: 520px;
        margin: 10px 0;
    }

    .hero-grid {
        display: grid;
        gap: 25px;
        align-items: center;
    }

    .services-title h2 {
        font-size: 24px;
    }

    .services-content {
        padding-top: 0px;
    }

    .services-header {
        flex-direction: column;
        gap: 5px;
    }

    .industries-section {
        padding: 15px 0;
        background: #f8f6f3;
    }

    .industry-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

.service-card{
    background:#fcfbf9;
    border:1px solid #efebe6;
    padding:24px;
    min-height:280px;

    display:flex;
    flex-direction:column;
}

.service-card h3{
    margin-bottom:18px;
    /* min-height:40px;      */
}

.service-card ul{
    flex:1;
    min-height:120px;     /* Same list area */
    margin:0;
    padding-left:18px;
}

.service-card ul li{
    line-height:2;
    font-size:12px;
}

.service-card a{
    display:inline-flex;
    align-items:center;
    margin-top:auto;
    padding-top:15px;

    font-size:11px;
    font-weight:700;
    letter-spacing:1px;
    text-decoration:none;
    color:#222;
}



